/* .page-shopify-products .connect-to-shopify-add-cart,
.views-field.views-field-php .exibition-product-shopify-page {
  display: none;
} */

#user-login {
  margin: 0 auto 25px auto !important;
}

.typeform-share.button,
.view-work-submission-with-exibition-summary .direct-to-work-submission-form a {
  background: none repeat scroll 0 0 #a49900;
  color: #fff;
  font-family: museosans-700;
  font-size: 12px;
  letter-spacing: 1px;
  padding: 10px 20px;
  text-transform: uppercase;
}

@font-face {
    font-family: 'museosans-100';
    src: url("../fonts/MuseoSans-100.eot");
    src: url('../fonts/MuseoSans-100.otf'), /* museosans-100 */
    url('../font/MuseoSans-100.woff') format('woff'),
    url('../font/MuseoSans-100.ttf') format('truetype'),
    url('../font/MuseoSans-100.svg#museosans-100') format('svg');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'museosans-italic-100';
    src: url('../fonts/MuseoSans-100Italic.otf'); /* museosans Italic-100 */
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'museosans-300';
    src: url("../fonts/MuseoSans-300.eot");
    src: url('../fonts/MuseoSans-300.otf'), /* museosans-300 */
    url('../font/MuseoSans-300.woff') format('woff'),
    url('../font/MuseoSans-300.ttf') format('truetype'),
    url('../font/MuseoSans-300.svg#museosans-300') format('svg');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'museosans-italic-300';
    src: url('../fonts/MuseoSans-300Italic.otf'); /* museosans Italic -300 */
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'museosans-500';
    src: url("../fonts/MuseoSans-500.eot");
    src: url('../fonts/MuseoSans_500.otf'), /* museosans-500 */
    url('../font/MuseoSans-500.woff') format('woff'),
    url('../font/MuseoSans-500.ttf') format('truetype'),
    url('../font/MuseoSans-500.svg#museosans-500') format('svg');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'museosans-italic-500';
    src: url('../fonts/MuseoSans_500_Italic.otf'); /* museosans-italic-500 */
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'museosans-700';
    src: url("../fonts/MuseoSans-700.eot");
    src: url('../fonts/MuseoSans_700.otf'), /* IE9 Compat Modes */
    url('../font/MuseoSans-700.woff') format('woff'),
    url('../font/MuseoSans-700.ttf') format('truetype'),
    url('../font/MuseoSans-700.svg#museosans-700') format('svg');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'museosans-italic-700';
    src: url('../fonts/MuseoSans-900Italic.otf'); /* museosans-italic-700 */
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'museosans-900';
    src: url("../fonts/MuseoSans-900.eot");
    src: url('../fonts/MuseoSans_900.otf'), /* IE9 Compat Modes */
    url('../font/MuseoSans-900.woff') format('woff'),
    url('../font/MuseoSans-900.ttf') format('truetype'),
    url('../font/MuseoSans-900.svg#museosans-900') format('svg');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'museosans-italic-900';
    src: url('../fonts/MuseoSans-900Italic.otf'); /* museosans-italic-900 */
    font-style: normal;
    font-weight: normal;
}
